Which packages for me?

Issues with installing under all Linux Distributions

Which packages for me?

Postby Connor84 » Tue Dec 05, 2017 9:17 am

I would like to install everything that OOo has to offer on Fedora 27. There are over 40 different rpms from openoffice-4.1.4-9788.x86_64 to openoffice-xsltfilter-4.1.4-9788.x86_64. I don't know the differences between them. Which ones do I need to install, to do everything OOo has to offer an English-speaking non-business user?
OpenOffice 4.1.4 on Fedora
Connor84
 
Posts: 1
Joined: Tue Dec 05, 2017 8:57 am

Re: Which packages for me?

Postby robleyd » Tue Dec 05, 2017 10:48 am

G'day, and welcome to the community forum.

Install all of them! And you will find there is a directory in the tarball with a name like desktop-integration. You will need to install one of the files there to give you menu options for AOO, but I'm not sure which one you want for fedora, possibly the free desktop option.
Cheers
David
Apache OpenOffice 4.1.4 - Windows 7
Apache OpenOffice 4.1.4 - Slackware 14.2 - 64 bit
User avatar
robleyd
Moderator
 
Posts: 1080
Joined: Mon Aug 19, 2013 3:47 am
Location: Murbko, Australia


Return to Linux

Who is online

Users browsing this forum: No registered users and 0 guests